Subject: select () call
From: [email-masked] (Sven Dietrich)

20 Feb 1998 07:10:45 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Hi Folks,

thanks to a lot of input, I am making headway, although there are no
charts on the bridge, and the compass rose is spinning ... 

Our trusty friend Bill has implemented his select () to only accept
sockets.
I know this from playing around with the Intel port of NTP 3.5

How does CygWin behave? Does this select, like Unix, accept any
fd, or like windows, only socket fd's?

Could someone lead me to some documentation ... I have downloaded
the cdk source now, but is there anything written up at all??

Thanks for the continued support.
S.

/*
 * Sven-Thorsten Dietrich
 * Software Component & Timing Solutions 
 * 
 * (408) 481-7289 (Voice)                  
 * (408) 481-2011 (Fax)
 */

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".